.content{
    background-color: rgb(255, 255, 255);
}
section.banner{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 600px;
}
.banner .title_wrapper {
    display: flex;
    align-items: center;
    height: 100%;
    min-height: 600px;
    justify-content: center;
}
.banner h1 {
    font-size: 70px;
    font-weight: 600;
    color: #fff;
}
.title_wrapper {margin-bottom: 40px;}


section.contact_content {
    padding: 20px 0 40px;
}
.contacts_wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding: 40px;
    font-size: 20px;
}
.contacts_wrapper a {
    text-decoration: none;
}
.contacts_item {
    display: flex;
    align-items: baseline;
    gap: 10px;
}

.contacts_item svg {
    fill: #ffb128;
    flex: 0 0 auto;
}
footer {
    background-color: #F3F4F5;
}

.main_footer {
    padding-top: 80px;
    padding-bottom: 60px;
}

footer .logo {
    margin-bottom: 20px;
    width: 50%;
}
footer .logo img {
    width: auto;
}
footer a{
    text-decoration: none;
    color: #5C676D;
}
footer .slogan {font-weight: 300;}
.main_footer-title {
    font-weight: 700;
    margin-bottom: 20px;
}
ul.footer_menu  {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

footer a:hover, .footer_menu>ul>li:hover>a{
    color: #ffb128;
    transition: color 0.3s;
}
.footer_menu a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #5C676D;
}
.footer_menu .menu_icon svg {
    fill: #5c676d;
    margin-right: 4px;
    width: 16px;
    height: 16px;
}
span.menu_text {    
    padding-left: 5px;
}
.footer_menu li:not(:first-child) {
    margin-top: calc(6px / 2);
}
.footer_menu li:not(:last-child) {
    padding-bottom: calc(6px / 2);
}

.develop img {
    filter: brightness(0.5);
}

.bottom_footer {
    border-top: 1px solid #333333;
    padding: 20px 0 20px;
    background-color: #f2f2f2;
}

/* карточка товара */
.product_slider_wrapper {
    margin-bottom: 30px;
}
.product_detail .btn {
    color: #fff;
}
.color_property_title {    
    margin-bottom: 10px;
    color: #0B3954;   
    font-weight: 600;
    font-size: 20px;
}
.color img {    
    border-radius: 0px 5px 5px 5px;
}
.product_content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 30px 0;
}
.detail_img-wrapper {
    padding: 30px 0;
}
.detail_img-wrapper img {
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.props_table .prop {
    display: flex;
    color: #000;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 17px;
    line-height: 18px;
    gap: 12px;
    align-items: center;
}
.prop_icon::before {
    content: '';      
    display: block;
    width: 32px;
    height: 32px; 
}
.prop_icon.WEIGHT::before {    
    background: url(/local/templates/hrc/img/kg.svg);
       
}
.prop_icon.OUT_SIZE::before {    
    background: url(/local/templates/hrc/img/outside.svg);    
}
.prop_icon.IN_SIZE::before {    
    background: url(/local/templates/hrc/img/inside.svg);       
}

.product_offer-wrapper {
    padding: 30px 0;
}
.product_offer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.product_offer-img {
    max-height: 520px;
    height: 430px;
}
.product_offer-img img {
    height: 100%;
}


.cta {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 540px;
    color: #fff;
}
.cta_wrapper {
    height: 540px;
    gap: 20px;
}

.cta_title {
    color: #fff;
    font-size: 38px;
    font-weight: 700;
    line-height: 55px;
}
.cta_subtitle {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}
 /* X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {  }


 /* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {  }

 /* Large devices (desktops, less than 1024px) */
 @media (max-width: 1023.98px) { 
    footer .slogan {
        font-size: 14px;
    }
    .product_offer-img {       
        height: 300px;
    }
   
  }
/*  Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {  }
 /* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {     
    .main_footer {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    footer .logo {
        margin-bottom: 0px;
        text-align: center;}
    footer .logo img {
        max-width: 200px;
    }
    footer .slogan{
        margin-bottom: 20px;
    }
    .footer_menu a{
        font-size: 12px;
    }
    .main_footer-title{
        font-size: 14px;
    }
    .footer_contacts {
        font-size: 12px;
    }
    .copy {
        font-size: 12px;
        line-height: 1.2em;
        margin-bottom: 10px;
    }
    .bottom_footer{
        text-align: center;
    }
    .footer_menu .menu_icon svg{
        margin-right: 0px;
        width: 10px;
        height: 10px;
    }
 }
/*  X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
    section.banner {
        min-height: 400px;
    }
    .banner .title_wrapper{
        min-height: 400px;
    }
    .title_wrapper {
        margin-bottom: 0;
    }
    .contacts_wrapper{
        padding: 40px 20px;
    }
    .banner h1 {
        font-size: 60px;}
    footer .logo img {       
        max-width: 100%;
        width: 145px;
        height: auto;
    }

 }

 @media (max-width: 500.98px) { 
    .catalog-banner-info{
        padding: 20px;
    }
    .catalog-banner-info-description {
        font-size: 15px;
    }
 }



